package com.czg.cashier_reserve.channel;

public class ChannelNames {
	public static final String BASE_NAME = "com.czg.cashier_reserve/";

	public static final String GET_CALL_LOG = "getCallLog";

	public static final String CALL_LOG_CALLBACK = "callLogCallback";

	public static String getChannelName(String name) {
		return BASE_NAME + name;
	}
}
